Skip to main content
POST
/
vault
/
{id}
/
multipart
/
abort
curl -X POST "https://api.case.dev/vault/%3Cstring%3E/multipart/abort" \ -H "Authorization: Bearer $CASEDEV_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "objectId": "<string>", "uploadId": "<string>" }'

Documentation Index

Fetch the complete documentation index at: https://docs.case.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key starting with sk_case_

Path Parameters

id
string
required

Vault ID

Body

application/json
objectId
string
required

Vault object ID associated with the multipart upload

uploadId
string
required

Multipart upload ID returned when the upload was initialized

Response

Multipart upload aborted successfully